Subject: Follow-Up Teleconference On Packages

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 6 Oct 1999 02:27:05 -0500

A follow-up conference on packages will be held on Thursday, October 7,
beginning at 8:00 am Mountain Daylight Time, 10:00 am EDT, 4:00 pm German
time.  The topics for discussion are:

1. Solution for tones and other extensible lists of parameter values

2. Proposed solution for indicating MG media capabilities by connection type

3. Detailed comments on the basic packages draft currently in hand

4. Action plan for preparing a draft for input to SG 16.

The number to call is +1 972 685-6338  (460-6338 internally to Nortel
Networks).  The passcode is 416082 followed by #.  I have booked 18 ports
for two hours, based on the previous call attendance plus a few.

Tom Taylor
Advisor -- IPConnect Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961